html, body, h1, h2, h3, h4, ul, li {
margin: 0;
padding: 0;
}

h1 {font-family:"Times New Roman", serif; font-size:20px; font-style:italic;}
h2 {font-family:Arial; font-size:16px; font-style:italic;}
h3 {font-family:Arial; font-size:16px; font-style:italic;}
h4 {font-family:Arial; font-size:12px; font-style:italic;}

img {border: 0;}

a {color: #EAEABe;}

a:hover {color: #FFA405;}

.left {float: left;}

.right {float: right;}

.more {text-align: right;}

.clear {clear: both;}

body {
background: url(/images/hintergrund10.jpg) repeat;
text-align: center;
font:13px Arial;
color: #EAEABE;
padding-top: 31px;
}

#wrapper {
text-align: left;
margin: auto;
width: 900px;
height:100%;
position: relative;
background-color:#414E4A;
border:2px ridge #c8c388; 
}

#rahmen2 {
width: 900px;
height:100%;
margin: auto;
border:2px ridge #c8c388;
}


#rahmen3 {
width: 904px;
height:100%;
margin: auto;
border:2px ridge #c8c388; 
}

#bild_gross {
border:2px ridge #c8c388; 
width:631px;
height:261px;

}

#lage {
margin: 0 20px 20px 0;
border:2px ridge #c8c388; 
width:621px;
height:341px;
color:black;
}

.bild_klein {
margin:10px 0 0 0;
border:2px ridge #c8c388; 
width:180px;
height:110px;
}

#left {
vertical-align:top;
width: 200px;
height:100%;
}

#logo {
margin: 0px 0px 0px 5px;
width: 210px;
height: 350px;
background: url(../images/logo1.gif) no-repeat;
text-align: center;
color:black;
color:#3F3623;
padding: 5px 0 0 5px;
}

#kopfzeile {
font-size:90%;
text-align:left;
padding: 0px 0px 10px 20px;
}

#logo_text {
padding:225px 0 0 0;
}

#menue {
width: 175px;

padding: 20px 0 20px 20px;
}

#menue ul {
list-style-type: none;
padding: 0px;
margin: 0px;
}

#menue li {
display: block;
margin-bottom: 2px;
}

#menue li a, #menue li a:link {
text-decoration: none;
display: block;
color: #EAEABE;
width: 183px;
padding: 2px;
}

#menue li a:hover, #menue li a:active, #menue li a:focus {
color: #eaeabe;
border-bottom: 2px ridge #eaeabf;
padding: 2px 2px 0px 2px;
}

#right {
vertical-align:top;
margin:0 0 0 10px;
width: 660px;
padding: 15px 15px 10px 15px;
}

.line {
border-top: 2px ridge #eaeabf;
margin:30px 20px 0 0;
}

.angebot {
float:left;
margin: 0 0 0 10px;
width:160px;
}

.angebot-m {
float:left;
margin: 0 0 0 40px;
width:160px;
}

.angebot-r {
margin: 0 0 0 410px;
width:160px;
}

#preise {
vertical-align:top;
margin:20px 0 0 40px;
padding: 15px 15px 10px 15px;
}

.zimmertyp {
width:200px;
}

.t300 {
width:300px;
display:block;
}

#speisekarte { 
border:2px ridge #c8c388; 
width:605px;
height:inherit;
background:url('/images/paper_02.gif') repeat  center top;
margin:20px 0 0 0; 
padding:12px 10px 10px 15px; 
color:#000; 
}

#reservierung {
width:615px;
vertical-align:top;
margin:20px 0 0 20px;
padding: 15px 0px 10px 15px;
color:#414E4A;
background-color:#EAEABF;
border: 2px ridge #eaeabe;
}

#reservierung-text{
background-color:#ffffef;
width:560px;
color:#414E4A;
padding:5px 3px 3px 3px;
}


.button-form {
float:left;
display:block;
margin:4px 2px 2px 2px ;
text-align:center;
font-style:italic;
color: #EAEABF;
background-Color:#414e4a;
border-left: 1px solid #f9f9f9;
border-top: 1px solid #f9f9f9;
border-right: 1px solid #999;
border-bottom: 1px solid #999;
text-decoration: none;
width:80px;
}
	  
#button-form:hover {
cursor:pointer;
margin:4px 2px 2px 2px ;
text-align:center;
font-style:normal;
color: #000;
background-Color:#F4f9ec;
border-left: 1px solid #999;
border-top: 1px solid #999;
border-right: 1px solid #f9f9f9;
border-bottom: 1px solid #f9f9f9;
text-decoration: none;
}

#button-lang {
display:block;
margin:40px 2px 2px 40px ;
padding: 10px 0 0 0;
font-size: 1.23em;
text-align:center;
font-style:italic;
font-weight: bold;
color:#414E4A;
background-Color:#EAEABF;
border-left: 2px ridge #EAEABE;
border-top: 2px ridge #EAEABE;
border-right: 2px ridge #EAEABE;
border-bottom: 2px ridge #EAEABE;
text-decoration: none;
width:300px;
height:30px;
}
	  
#button-lang:hover {
cursor:pointer;
margin:40px 2px 2px 40px ;
padding: 10px 0 0 0px;
font-size: 1.23em;
text-align:center;
font-style:italic;
font-weight: bold;
color:red;
background-Color:#FFFFEF;  
border-left: 2px ridge #EAEABE;
border-top: 2px ridge #EAEABE;
border-right: 2px ridge #EAEABE;
border-bottom: 2px ridge #EAEABE;
text-decoration: none;
}

#button-lang a {
color:#414E4B;
}

#footer {
margin:40px 2px 2px 40px ;
padding: 0px 20px 0 20px;
}

#copyright {
border-top: 1px ridge #eaeabf;
text-align: center;
padding: 20px 0px 20px 00px;
font-size: 9px;
font-weight: bold;
}